$(document).ready(function() {


    var userFeed = new Instafeed({
        get: 'user',
        userId: '17083803059',
        limit: 20,
        resolution: 'standard_resolution',
        accessToken: '17083803059.1677ed0.228d45684c7247e4856a4c7e6d018df0',
        sortBy: 'most-recent',
        template: '<div class="col-lg-3 instaimg"><a href="{{link}}" title="{{caption}}" target="_blank"><img src="{{image}}" alt="{{caption}}" class="img-fluid"/></a></div>',
    });


    userFeed.run();

    
    // This will create a single gallery from all elements that have class "gallery-item"
    $('.gallery').magnificPopup({
        type: 'image',
        delegate: 'a',
        gallery: {
            enabled: true
        }
    });


});